@font-face { font-family: Helvetica; src: url("/../../resources/fonts/Helvetica/Helvetica.otf"); src: url("/../../resources/fonts/Helvetica/Helvetica.woff"); }

@keyframes loaderRotation {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

html.package-selection-page, html.package-selection-page body {
    background: none;
}

.lz-logo a {
    position: relative;
    display: inline-block;
}

.lz-logo a:after {
    content: ""; 
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left:0;
}


html.package-selection-page section > div {
    /*max-width: 976px;*/
    box-sizing: content-box;
}

.max976{
    max-width: 976px;
    box-sizing: content-box;
}

/*
   header styles
*/

html.package-selection-page section.header > div {
    padding-bottom: 0;
    padding-top: 11px;
}

html.package-selection-page section.header div.leftpname {
    display:inline-block;
    padding-top:8px;
    font-size:18px;
    color:#133ba3;
    vertical-align:top;
}


html.package-selection-page section.header #main-nav-top-row .lz-logo {
    display: inline-block;
    padding-top: 10px;
    padding-left: 2%;
    padding-right: 20px;
}

html.package-selection-page section.header .phonepod {
    text-align: right;
    display: inline-block;
    float: right;
    margin-top: 16px;
}

html.package-selection-page section.header .phonenumber {
    color: #2293f9;
    font-size: 18px;
    font-weight: 700;
    font-family: 'Pluto Sans';
    display: inline-block;
    padding-bottom: 10px;
}

html.package-selection-page section.header .phonehours {
    color: #444;
    font-size: 14px;
    font-family: Helvetica,Arial,sans-serif;
}

@media (max-width: 980px) {
    html.package-selection-page section.header .mobile-only {
    display: block!important;
    }
}

html.package-selection-page section.header .mobile-icon {
    float: right;
}

/*
   end header styles
*/

/*@media only screen and (max-width: 760px) {
    html.package-selection-page section.header > div, html.package-selection-page section.chapter-bar > div {
        margin-right: -30px;
    }
}*/

html.package-selection-page section hr.blue-hr {
    background-color: #498bce;
    height: 8px;
}

.hidden_content {
    display: none;
}

.header hr.dark-blue-hr {
    height: 5px;
    margin-top: 0;
    background: #030077;
}

.customize-package-section p.product-title {
    font-family: 'Pluto Sans', Helvetica, Arial;
    color: #133ba3;
    font-size: 30px;
    margin-bottom: 20px;
}

.ep-container .customize-package-section p.product-title {
    font-family: 'Work Sans' !important;
}

.select-field.align-left {
    margin-left: 0;
}

/*#ep-state-select.state-select
{
    padding-right: 135px !important;
}*/

html.package-selection-page {
    color: #444444;
}

.customize-package-section {
    width: 60%;
    float: left;
    padding-right: 10px;
}
.customize-package-section.llc{
    width: 100%;
}
.ep-bundle-paragraph p {
    font-size: 18px;
}

a.ep-help-link {
    font-size: 14px;
}

.sidebar-order-summary {
    color: #444444;
    font-family: 'Pluto Sans', Helvetica, Arial;
    font-size: 14px;
}

.ep-container .sidebar-order-summary {
    font-family: 'Work Sans' !important;
}

    .sidebar-order-summary ul li {
        display: inline-block;
        width: 28%;
        text-align: right;
    }

        .sidebar-order-summary ul li:first-child {
            width: 70%;
            text-align: left;
        }

    .sidebar-order-summary h3 {
        font-size: 18px;
    }

    .sidebar-order-summary p {
        font-size: 14px;
    }

    .sidebar-order-summary ul {
        padding-left: 0;
    }

    .sidebar-order-summary .total-price.order-total-line ul li:first-child {
        color: #030077;
        font-family: 'Pluto Sans', Helvetica, Arial;
    }

    .ep-container .sidebar-order-summary .total-price.order-total-line ul li:first-child {
        font-family: 'Work Sans' !important;
    }

    .sidebar-order-summary .total-price #GrandTotal {
        color: #444444;
        font-family: 'Pluto Sans', Helvetica, Arial;
    }

    .ep-container .sidebar-order-summary.tooltip #GrandTotal {
        font-family: 'Work Sans' !important;
    }

ul.items.cross-sells li:first-child {
    width: 81%;
}

ul.items.cross-sells.llc li:first-child {
    width: 80%;
}

ul.items.cross-sells li {
    width: 0;
}

ul.items.included li {
    width: 100%;
}

.cart-items-section.cart-items h3 {
    font-size: 18px;
    color: #133ba3;
}

html.package-selection-page a {
    color: #2293f9;
}

.modal.ep-bundle {
    color: #444444;
    font-family: Helvetica, Arial, sans-serif;
}

.ep-container .modal.ep-bundle {
    font-family: 'Work Sans' !important;
}

    .modal.ep-bundle a {
        color: #2293f9;
        text-decoration: none;
    }


    .modal.ep-bundle div.modal-inner h2 {
        color: #444444;
    }

.cart-items-wrapper {
    float: left;
    width: 255px;
    vertical-align: top;
    border: solid 1px #c8c8c8;
    background-image: url(/assets/images/customize-package/imagePricingBG.gif);
    background-repeat: repeat-x;
    margin-bottom: 10px;
    padding-left: 8px;
    padding-right: 8px;
    padding-bottom: 8px;
}

.cart-items-section {
    padding: 5px 5px 3px 5px;
    /* border: dashed 1px purple; */
    margin-top: 6px;
    margin-bottom: 6px;
}

    .cart-items-section.cart-items {
        padding-bottom: 0;
        margin-bottom: 0;
    }

    .cart-items-section.discount-section {
        padding-top: 0;
        margin-top: 0;
    }

    .cart-items-section.cart-items-empty .emptyheader {
        border: 1px solid #cccccc;
        border-bottom: none;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
    }

    .cart-items-section.cart-items-empty .total-price {
        border: 1px solid #cccccc;
        background: #ecf3fa;
        padding: 14px;
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
    }

.content-sidebar-order {
    float: right;
    width: 40%;
}

.sidebar-order-summary {
    padding: 10px;
    overflow: hidden;
}

    .sidebar-order-summary h3 {
        margin-top: 0px;
        margin-bottom: 1.5em;
        font-weight: bold;
    }

    .sidebar-order-summary .cart-basket-top {
        border: 1px solid #cccccc;
        border-bottom-style: none;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
        padding: 14px 0;
    }

    .sidebar-order-summary .cart-basket-bottom {
        background: #ecf3fa;
        border: 1px solid #cccccc;
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
        padding: 14px;
    }

    .sidebar-order-summary .billing-continuous {
        color: #2293f9;
        padding-bottom: 15px;
    }
	.sidebar-order-summary .billing-continuous a{
        font-style: italic;
		text-decoration: underline;
    }

.cart-items-section .container {
    padding: 14px;
}

.cart-items-section .emptyheader {
    padding: 14px 0;
}

.sidebar-order-summary .items {
    list-style: none;
    margin: 4px 0 4px 0;
    list-style: none;
    margin: 4px 0 4px 0;
    padding: 0 5px 0 14px;
}



.sidebar-order-summary .total-price ul {
    margin: 0;
    list-style: none;
}


.sidebar-order-summary .attorney {
    list-style: none;
    margin: 4px 0 4px 0;
    padding: 0px;
    color: #247bd4 !important;
}

.sidebar-order-summary .items.savings li {
    color: #1cb611;
    font-family: 'Pluto Sans', Helvetica, Arial;
}

.ep-container .sidebar-order-summary .items.savings li {
    font-family: 'Work Sans' !important;
}

.sidebar-order-summary .items.savingspercentage {
    background: #ecf3fa;
    padding-top: 5px;
}

.check-img {
    vertical-align: bottom;
    padding-right: 5px;
}

.bundle-includes {
    padding-top: 10px;
}



.questionnaire-field {
    padding-left: 10px;
}

.ep-bundle-paragraph p {
    margin-bottom: 15px;
}

html.package-selection-page a.button-blue {
    cursor: pointer;
}

html.package-selection-page a.link.button.button-med-lg {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 16px;
    height: 44px;
    padding: 0.75em 0;
}

html.package-selection-page .ep-container  a.link.button.button-med-lg {
    font-family: 'Work Sans' !important;
}


html.package-selection-page a.button-grey {
    color: #000;
    background-color: #e5e5e5;
    cursor: default;
}

.button-width-100 {
    width: 100px !important;
}

.button-width-order-basket {
    width: 100% !important;
}

.order-total-line {
    padding: 10px 0;
}

.ep-bundle-options {
    padding-right: 20px;
}

    .ep-bundle-options label {
        text-align: center;
        padding: 45px 0;
        border: 1px solid #e5e5e5;
        display: inline-block;
        width: 45%;
        border-radius: 5px;
        font-size: 24px;
    }


    .ep-bundle-options input {
        display: none;
    }

        .ep-bundle-options input:checked + label {
            color: #fff;
            background-color: #2293f9;
        }

.promo-section {
    border: 1px solid #c8c8c8;
    padding: 16px 16px 6px;
    border-bottom: 0;
}


.fancybox-inner {
    width: 765px;
}

.one-or-two-question {
    padding-top: 35px;
    padding-bottom: 35px;
}

.lt-or-lwt-question {
    padding-top: 15px;
}

.endorsements {
    min-width: 45%;
    display: inline-block;
    padding-left: 15px;
}

.bottom-button {
    width: 46%;
    display: inline-block;
    padding-left: 10px;
    vertical-align: top;
    margin-top: 5px;
}

.satisfaction-guarantee {
    padding-top: 20px;
    width: 325px;
    display: inline-block;
}

.nortonsitesealing {
    margin-right: 10px;
    padding: 0;
    border: none;
}

.bbb-img {
    padding: 0px;
    border: none;
    margin-left: 20px;
}

.satisfaction-guarantee {
    padding: 0px;
    border: none;
}

.badge_3million {
    padding: 0px;
    border: none;
}

p.security img {
    margin: 0;
}

.satisfaction-guarantee {
    width: 100%;
    text-align: center;
}

#satisfactionimg {
    border-right: 1px solid #e5e5e5;
}

.referral-code-input {
    text-align: right;
    display: inline-block;
    width: 38%;
    padding-left: 10px;
}

@media only screen and (max-width: 760px) {

    .content-sidebar-order {
        clear: both;
        width: 100%;
        margin-top: 20px;
    }

    .customize-package-section {
        clear: both;
        width: 100%;
    }

    .bbb-img {
        margin-left: 5px;
    }

    .order-total-satisfaction-3million, .security.mobile-only {
        padding-top: 35px;
    }

    .one-or-two-question {
        padding-bottom: 20px;
    }

    .ep-bundle-options {
        padding-right: 15px;
    }


    .ep-bundle-paragraph p {
        font-size: 14px;
    }

    a.ep-help-link {
        font-size: 12px;
    }

    .sidebar-order-summary {
        padding: 0;
    }

    .cart-items-section .container {
        padding: 14px 0;
    }

    .content-sidebar-order a.link.button.button-med-lg {
        max-width: none;
    }
}

.referral-code-label {
    width: 60%;
    display: inline-block;
}

    .referral-code-label input {
        width: 100%;
        height: 45px;
        border-radius: 5px;
        font-size: 15px;
        padding-left: 10px;
    }

#btn-apply-discount {
    padding-top: 0.3em !important;
    padding-bottom: 0.5em !important;
}

#discountSection {
    padding-top: 10px;
}

#discountMessage,#discountMessageMobile {
    color: red;
    padding-top: 10px;
    font-size: 14px;
}

.success {
    color:#1cb611 !important;
}

.discount-llc{
    float: left;
    margin-left: 22%;
    padding-bottom:5px;
}

.sidebar-order-summary .items.discount {
    padding-left: 0;
    padding-right: 0;
}

#checkout-overlay {
    background: url('/assets/images/checkout-overlay-back.png');
    width: 100px;
    height: 100px;
    position: absolute;
    top: 0;
    left: 0;
    display: none;
    z-index: 999;
}

#checkout-overlay-modal {
    width: 273px;
    height: 100px;
    background: #fff;
    position: fixed;
    background: url('/assets/images/checkout-overlay-modal-back.png');
}

#checkout-overlay-modal-message {
    position: absolute;
    left: 117px;
    top: 36px;
    font-size: 19px;
    font-weight: bold;
    color: #244e9b;
}

#checkout-overlay-modal-loader {
    position: absolute;
    top: 15px;
    left: 37px;
}

.cart-title.package-title, .bundle-includes {
    padding-left: 14px;
}

.donationmsgbox{
    background-color: #01AE00;
    color: white;
    padding: 28px;
    font-size: 14px;
    line-height: 22px;
    margin-bottom:40px;
    margin-top: -25px;
}

p.empty {
    padding: 0 14px;
}

#ccpod-mobile {
    text-align: right;
}

.mobile-customer-care-img {
    height: 35px;
    width: 32px;
}

.footer #disclaimer {
    width: auto;
}

.llc-package-paragraph {
    margin-bottom: 25px;
}

div.three-pay-amounts {
    color: #959595;
    padding-top: 20px;
    font-size: 14px;
    font-family: Helvetica, Arial, sans-serif;
}

.ep-container div.three-pay-amounts{
    font-family: 'Work Sans' !important;
}

    div.three-pay-amounts p {
        padding-bottom: 5px;
        margin-bottom: 0;
    }

        div.three-pay-amounts p.bold {
            font-weight: bold;
        }

.modal.three-pay h1, .modal.three-pay a {
    color: #498bce;
}

.modal.three-pay a {
    text-decoration: underline;
}

.help-click img {
    width: 15px;
    height: 15px;
    margin-left: 5px;
}

.cart-item-price {
    vertical-align: top;
}

li.cart-item-text a {
    font-weight: normal;
}

li.cart-item-total-text {
    color: #133ba3;
}

.customize-package-section .llc-packages {
    font-family: 'Pluto Sans', Arial, Helvetica, sans-serif;
}

.ep-container .customize-package-section .llc-packages{
    font-family: 'Work Sans' !important;
}

    .customize-package-section .llc-packages p.product-title {
        font-size: 28px;
        margin-bottom: 10px;
    }

.llc-packages .header {
    padding: 20px 15px 15px;
    background: #ecf3fa;
    border: 1px solid #2293f9;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

    .llc-packages .header .title {
        display: inline-block;
        width: 79%;
        color: #133ba3;
        font-weight: bold;
    }

    .llc-packages .header .cta {
        display: inline-block;
        width: 19%;        
        vertical-align:top;
    }

    .llc-packages .header .cta.decline
    {
         vertical-align:middle;
    }

.llc-packages .header:only-child {
    padding: 10px;
    background: #ecf3fa;
    border: 1px solid #2293f9;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.llc-packages .package-features {
    padding-bottom: 1px;
    border-left: 1px solid #2293f9;
    border-right: 1px solid #2293f9;
    border-bottom: 1px solid #2293f9;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.llc-packages .package-features > div {
padding: 15px 10px;
}

.llc-packages .package-features > div:not(:first-child) {
    border-top: 1px solid #2293f9;
}

.llc-packages .button.button-blue, .llc-packages button.button-blue, .llc-packages .button.button-green, .llc-packages button.button-green {
    text-transform: capitalize;
    padding: 0.5em 0;
    font-size: 13px;
}

.llc-packages .selected-package .header{
    border-top: 1px solid #1db512;
    border-left: 1px solid #1db512;
    border-right: 1px solid #1db512;
}

.llc-packages .selected-package .header:only-child {
    border: 1px solid #1db512;
}

.llc-packages .selected-package .package-features {
    border-left: 1px solid #1db512;
    border-right: 1px solid #1db512;
    border-bottom: 1px solid #1db512;
}

.llc-packages .selected-package .button-green{
    border: 1px solid #1db512;
    background: #fff url("/resources/img/icons/updatedIcon.png") no-repeat 2px 4px;
    color: #1db512;
    padding-left: 20px;
    width: 110px;
}

.llc-packages .selected-package .button-green:hover {
    background: #fff url("/resources/img/icons/updatedIcon.png") no-repeat 2px 4px;
}

.llc-packages .package-features-header {

}

.llc-packages .package-features-header .title {
    display: inline-block;
    width: 78%;
}

.llc-packages .package-features-header .cta {
    display: inline-block;
    width: 19%;        
    vertical-align:top;
    text-align:right;
}

    .llc-packages .package-features-header .cta.expand-all {
        padding-top:8px;
    }
    
.llc-packages .package-features .package-features-summary {
    display: none;
}

.savings {
    color: #1cb611;
    font-weight: normal;
}
.decline-text {
    color:#7a7a7a;
    font-weight:normal;
    
}

/* tooltips */
.tooltip-container
{
    overflow: hidden;
    display: block;
    height: 0;
    width: 0;
}

.tooltip, .how-answer-tooltip
{
    background: #498bce;
    display: none;
    font-size: 13px;
    color: #fff;
    border-radius: 12px;
    width: 0;
    height: 0;
    overflow: hidden;
    padding: 0;
    position: absolute;
    font-size: 12px;
    font-family: "psRegular" , Helvetica, Arial, sans-serif;
    line-height: 1.3;
    opacity: 0;
    z-index: 50;
}

.ep-container .tooltip, .how-answer-tooltip{
    font-family: 'Work Sans' !important;
}

.tooltip.active, .how-answer-tooltip.active
{
    display: block;
    width: 200px;
    height: auto;
    overflow: visible;
}
.csstransitions .tooltip
{
    display: block;
    opacity: 0;
    -webkit-transition: opacity 300ms;
    -moz-transition: opacity 300ms;
    -ms-transition: opacity 300ms;
    -o-transition: opacity 300ms;
    transition: opacity 300ms;
}
.csstransitions .tooltip.active
{
    opacity: 100;
}
.tooltip.wide.active
{
    width: 360px;
}
.tooltip .close
{
    position: absolute;
    top: 4px;
    right: 4px;
}

.tooltip .icon-tooltip-close
{
    background: transparent url(/assets/llc-v4/images/sprite-tooltip.png) no-repeat 0 -160px;
    width: 17px;
    height: 17px;
}
.tooltip .arrow
{
    position: absolute;
    display: block;
    background: transparent url(/assets/llc-v4/images/sprite-tooltip.png) no-repeat 0 0;
}
.tooltip .arrow.up, how-answer-tooltip .arrow.up
{
    background-position: 0 0;
    width: 14px;
    height: 9px;
    top: -9px;
    left: 50%;
    margin-left: -7px;
}




help-click
{
    position: relative;
}

.cart-items-back-button {
    padding-top:25px;
}

.ep-cart-item-link{
    margin-left:29px;
}

.ep-cart-item-text-second-line{
    margin-left:32px;
}

/************** confirm overlay **************/
.confirm-purchase-section
{
  max-width: 637px;

  background-color: #ffffff;
  
}
.confirm-purchase-section .confirm-purchase-content{
    margin:0px 0px 20px 20px;
}
.confirm-purchase-section .confirm-purchase-header {
  font-family: Pluto Sans;
  font-size: 24px;
  color: #000000;
}

.ep-container .confirm-purchase-section .confirm-purchase-header {
    font-family: 'Work Sans' !important;
}

.confirm-purchase-section .confirm-purchase-text p{
  font-family: Helvetica;
  font-size:16px;
}

.ep-container .confirm-purchase-section .confirm-purchase-text p {
    font-family: 'Work Sans' !important;
}


.confirm-purchase-text ul  {
    list-style:none;
    font-weight:bold;
    margin-bottom:0px;
    padding-left:0px;
      font-size: 16px;
   
}

.button-orange {
    background: #ff8900;   
    background: -moz-linear-gradient(top, #ff8900 0%, #ff6700 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ff8900), color-stop(100%, #ff6700));
    background: -webkit-linear-gradient(top, #ff8900 0%, #ff6700 100%);
    background: -o-linear-gradient(top, #ff8900 0%, #ff6700 100%);
    background: -ms-linear-gradient(top, #ff8900 0%, #ff6700 100%);
    background: linear-gradient(to bottom, #ff8900 0%, #ff6700 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff8900', endColorstr='#ff6700',GradientType=0 );
 width: 247px;
  height: 45px;
  border-radius:5px;
  font-family: Helvetica;
  font-size: 16px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  text-align: center;
  color: #ffffff;
}

.ep-container .button-orange {
    font-family: 'Work Sans' !important;
}

.confirm-purchase-section a {
    color: #fff;
}

.confirm-button-section{
    margin-bottom:30px;
    margin-top:30px;
}

.llc-pricing-tiers h1 {
    font-family: 'Pluto Sans', Helvetica, Arial;
    color: #030077;
    font-size: 30px;
    font-weight: 500;
    padding-bottom: 10px;
    margin: 0;
}

.ep-container .llc-pricing-tiers h1 {
    font-family: 'Work Sans' !important;
}

.llc-pricing-tiers h1 span {
    color: #1cb611;
}

.llc-pricing-tiers p {
    font-family: Helvetica, Arial;
    color: #444;
    font-size: 16px;
    line-height: 18.5px;
    padding-bottom: 34px;
    margin: 0;
}

.ep-container .llc-pricing-tiers p {
    font-family: 'Work Sans' !important;
}

.llc-pricing-tiers p a {
    color: #2293f9;
    text-decoration: none;
}

.llc-pricing-tiers p a:focus, a:hover {
    color: #2293f9;
}

.llc-package-title {
    font-family: Helvetica, Arial;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    width: 342px;
    height: 36px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    background-color: #444;
}

.ep-container .llc-package-title{
    font-family: 'Work Sans' !important;
}

.llc-complete-coverage, .llc-essential-plus {
    background-color: #1cb611;
}

.llc-package-title h3 {
    font-family: Helvetica, Arial;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    line-height: 36px;
    margin: 0;
}

.ep-container .llc-package-title h3 {
    font-family: 'Work Sans' !important;
}

.llc-package-item {
    width: 344px;
    display:inline-block;
}

.llc-package-active {
    background-color: #f8f8f8;
}

.llc-package-body {
    background-color: #fff;
    border: 1px solid #e8e8e8;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    width: 342px;
}

.llc-package-info {
    font-family: Helvetica, Arial;
    border-bottom: 1px solid #d4d4d4;
    text-align: center;
    font-weight: bold;
    color: #444;
    height: 410px;
}

.ep-container .llc-package-info {
    font-family: 'Work Sans' !important;
}

.llc-package-info h2 {
    color: #133ba3;
    line-height: 18.5px;
    font-size: 20px;
    padding: 31px 0 5px 0;
    margin: 0;
}

.llc-package-info p {
    font-size: 14px;
    padding: 0 50px 50px 50px;
}

.llc-package-info .llc-package-price {
    font-size: 48px;
    padding: 30px 0 0 0;
    margin: 0;
}

.llc-package-info .llc-package-price sup {
    font-size: 24px;
}

.llc-package-info .filing-text {
    padding-top: 15px;
}

.llc-package-info .llc-filing-text {
    font-size: 12px;
    font-weight: normal;
    line-height: 29px;
    padding: 0;
    margin: 0;
}

.llc-package-details {
    padding-top: 30px;
    font-size: 16px;
    font-weight: bold;
    min-height: 900px;
    border-bottom: 1px solid #d4d4d4;
    text-align: left;
}

.llc-package-details table tr td {
    vertical-align: top;
}

.llc-package-details a {
    font-size: 14px;
    color: #2293f9;
    font-weight: normal;
}

.llc-package-details .llc-checkbox {
    width: 69px;
    float:left;
}

.llc-package-details .llc-checkbox img {
    margin-left: 21px;
    margin-right: 21px;
}

.llc-package-details .llc-list-item {
    width: 264px;
    float:left;
    font-weight: bold;
    color: #0093f4;
    cursor: pointer;
}

.llc-package-details .llc-greyed-item {
    width: 264px;
    float:left;
    font-weight: bold;
    color: #d4d4d4;
}

.llc-package-details .llc-greyed-item p {
    font-size: 14px;
    line-height: 20px;
    font-weight: normal;
    padding-bottom: 0;
    color: #d4d4d4;
}

.llc-package-details .llc-list-item a {
    color: #ec212d 
}

.llc-package-details .llc-list-item p {
    font-size: 14px;
    line-height: 20px;
    font-weight: normal;
    padding-bottom: 0;
}

.llc-package-details .llc-list-item p.disclaimer {
    font-size: 11px;
    font-style : italic;
}

.row {
    display: inline-block;
}

.row p {
    padding-bottom: 0;
}

.business-filing {
    height: 95px;
}

.professional-llc {
    height: 74px;
}

.ein {
    height: 78px;
}

.registered-agent {
    height: 205px;
}

.expedited-processing {
    height: 93px;
}

.llc-kit {
    height: 59px;
}

.attorney-advice {
    height: 244px; /*211px;*/
}

.compliance-package {
    height: 220px;
}

.blp {
    height: 80px;
}

.sp {
    height: 75px;
}

.sp-st {
    height: 75px;
    width: 100%;
}

.epa {
    color: #2293f9;
    line-height: 20px;
    font-size: 14px;
    font-weight: normal;
    padding-top: 7px;
}

.llc-select-option {
    text-align: center;
    height: 260px;
}

.llc-select-option .llc-package-price {
    font-size: 48px;
    padding: 30px 0 0 0;
    margin: 0;
    font-weight: bold;
}

.llc-select-option .llc-package-price sup {
    font-size: 24px;
}

.llc-select-option .bottom-filing-text {
    padding: 15px 0 20px 0;
        min-height: 95px;
}

.llc-select-option .llc-filing-text {
    font-size: 12px;
    line-height: 29px;
    padding: 0;
    margin: 0;
}

.llc-select-option .ra-filing-text {
    font-size: 12px;
    padding: 15px 0 0 0;
    margin: 0;
}

.pricing-tier-body {
    /*background-color: #e8e8e8;*/
    max-width: 1043px;
    text-align: center;
}

.mobile-promo-code {
    display: none;
}

.promo-code-apply {
    width: 120px;
    height: 38px;
    color: #fff;
    font-size: 16px;
    background-image: linear-gradient(to top, #ff893b, #ff6804), linear-gradient(#ffffff, #ffffff);
    display: inline-block;
    text-align: center;
    border-radius: 3px;
    border: none;
    padding: 0;
}

.promo-code-apply:focus, #promo-code-apply:hover {
    color: #fff;
}

.promo-code-section {
    padding-top: 44px;
    text-align: left;
}

.promo-code-section label {
    font-size: 14px;
    padding-right: 14px;
}

#referral-code, #referral-code-mobile {
    width: 181px;
    height: 38px;
    border: solid 1px #d4d4d4;
    border-radius: 4px;
    margin-right: 11px;
}

.installment-section {
    padding-top: 30px;
    text-align: left;
}

.installment-section p {
    font-size: 14px;
    padding-bottom: 20px;
}

.installment-section a {
    color: #2293f9;
}

.mobile-filing-text{
    display: none;
    font-size: 12px;
    padding-top: 15px;
    padding-bottom: 15px;
    margin: 0;
    text-align: center;
}

.viewdetails {
    display: none;
    padding-top: 20px;
}

#SelectEssential {
    background-image: linear-gradient(to top, #ebebeb, #ffffff), linear-gradient(#ffffff, #ffffff);
    background-blend-mode: multiply, normal;
    border: solid 1px #dbdbdb;
    text-align: center;
    border-radius: 3px;
    width: 220px;
    height: 45px;
    display:inline-block;
    font-size: 16px;
    line-height: 45px;
    color: #2293f9;
    cursor: pointer;
}

#SelectCompleteCoverage {
    color: #fff;
    background-image: linear-gradient(to top, #ff893b, #ff6804), linear-gradient(#ffffff, #ffffff);
    text-align: center;
    border-radius: 3px;
    width: 220px;
    height: 45px;
    display:inline-block;
    font-size: 16px;
    line-height: 45px;
    padding: 0;
    border: none;
    cursor: pointer;
}

#SelectEssentialPlus {
    color: #fff;
    background-image: linear-gradient(to top, #ff893b, #ff6804), linear-gradient(#ffffff, #ffffff);
    text-align: center;
    border-radius: 3px;
    width: 220px;
    height: 45px;
    display:inline-block;
    font-size: 16px;
    line-height: 45px;
    padding: 0;
    border: none;
    cursor: pointer;
}

.llc-modal {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(36,123,212,.91);
}

.modal-window {
    background-color: #fefefe;
    margin: 15% auto;
    width: 637px;
    min-height: 279px;
    
}

.modal-window h2 {
    font-family: 'Pluto Sans', Helvetica, Arial;
    font-size: 24px;
    line-height: 25px;
    font-weight: normal;
    color: #000;
    margin: 0;
    padding-bottom: 24px;
}

.ep-container .modal-window h2 {
    font-family: 'Work Sans' !important;
}

.modal-content {
    padding: 35px 28px 36px 38px;
}


.modal-content p {
    font-family: Helvetica, Arial;
    font-size: 16px;
    line-height: 20px;
    color: #000;
}

.ep-container .modal-content p {
    font-family: 'Work Sans' !important;
}


.close {
    color: #fff;
    float: right;
    font-family: Helvetica, Arial;
    font-size: 14px;
    font-weight: lighter;
    margin-top: -30px;
    line-height: 24px;
}

.ep-container .close {
    font-family: 'Work Sans' !important;
}

.close:hover,
.close:focus {
    color: #fff;
    text-decoration: none;
    cursor: pointer;
}

.tn-disclaimer {
    clear: both;
    margin: 0;
    padding: 10px 0 10px 0;
}


@media (max-width: 1098px) {

    .llc-modal{
        padding: 15px;
    }

    .modal-window {
        background-color: #fefefe;
        margin: 15% auto;
        width: 100%;  
    }
    
    .mobile-promo-code {
        display: block;
        text-align: center;
    }

    .llc-package-title {
        width: 100%;
    }

    .llc-package-item {
        width: 100%;
        padding-bottom: 20px;
    }
    
    .llc-package-details{
        display: none;
        border-bottom: none;
    }

    .llc-package-details .llc-list-item {
        width: 80%;
    }

    .llc-package-details .llc-list-item p {
        text-align: left;
    }

    .llc-package-details .llc-greyed-item {
        width: 80%;
    }

    .llc-package-details .llc-greyed-itemp {
        text-align: left;
    }

    .llc-package-info {
        border-bottom: none;
        height: 100%;
    }

    .row {
        width: 100%;
    }

    .sp {
        height: 60px;
    }

    .sp-st {
        height: 100%;
    }

    .llc-package-body {
        width: 100%;
    }
    
    .promo-code-section {
        padding-top: 0px;
        text-align: center;
    }

    .promo-code-section input {
        margin-top: 10px;
    }
    
    .viewdetails {
        display: block;
    }

    .llc-select-option {
        height: 110px;
    }

    .llc-select-option .llc-package-price, .llc-select-option .ra-filing-text {
        display: none;
    }

    .bottom-filing-text {
        display: none;
    }

    .mobile-filing-text{
        display: block;
    }

    .desktop-promo-code{
        display: none;
    }

    #discountMessageMobile{
            padding-bottom: 30px;
    }

    .llc-package-info .llc-filing-text {
        font-size: 14px;
        line-height: 19px;
        padding-bottom: 17px;
    }
}

@media (max-width: 405px) {

    .formation-essentials-image {
        height: 101px;
        width: 112px;
    }

    .essential-plus-image {
        height: 92px;
        width: 103px;
    }

    .complete-coverage-image {
        height: 105px;
        width: 154px;
    }

    .llc-pricing-tiers p {
        text-align: center;
    }
    
    .llc-pricing-tiers h1 {
        font-size: 28px !important;
        text-align: center;
        font-weight: normal;
    }

    .llc-package-info {
        height: 100%;
    }

    .llc-package-info h2 {
        font-size: 18px;
    }

    .llc-package-info p {
        padding-bottom: 26px;
    }

    .llc-package-details {
        padding-top: 0px;
        height: 100%;
    }

    .llc-package-details .llc-checkbox {
        width: 57px;
    }
    
    .installment-section p {
        text-align: left;
    }

    .llc-select-option .bottom-filing-text {
        padding: 0px 0 20px 0;
    }

    .llc-package-details .llc-greyed-item p {
        text-align: left;
    }
}

.ep-input-error-label {
    font-family: 'Pluto Sans', Helvetica, Arial;
    font-size: 14px !important;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: -0.4px;
    text-align: left;
    color: #E90661;
    margin-bottom: 20px !important;
    margin-left: 10px;
    margin-right: 4px;
    margin-top: 2px;
    display: none;
}

.ep-container .ep-input-error-labe {
    font-family: 'Work Sans' !important;
}

.ep-input-error-label.show {
    display: block;
}

.ep-container .select-field .state-select,
.ep-container h3,
.ep-container .ep-input-error-label,
.ep-container .sidebar-order-summary .total-price #GrandTotal {
    font-family: 'Work Sans' !important;
}

.ep-container .package-page-content-wrapper {
    min-height: auto !important;
}

.ep-container #mainDivForNewPageV3 {
    padding: 70px 20px;
}

.ep-container .cart-title.package-title {
    padding: 0 14px;
}

.ep-container .cart-title.package-title hr {
    background: #252424;
    height: 2px;
}

.ep-container ul.items.cross-sells li {
    display: flex;
    flex-wrap: wrap;
}

.ep-container ul.items.cross-sells li img {
    padding-right: 9px;
}

.ep-container ul.items.cross-sells li {
    width: 100% !important;
}

.ep-container .sidebar-order-summary .items {
    padding: 0 14px;
    margin: 10px 0;
} 

html.package-selection-page .ep-container a {
    color: #F45A27;
}

.ep-container .endorsements,
.ep-container .satisfaction-guarantee {
    display: none !important;
}

.ep-container #btnCheckout {
    color: #fff !important;
}

.ep-container #ep-continue-to-checkout,
.ep-container h3 {
    color: #000 !important;
}

.ep-container h3 {
    margin-bottom: 5px;
}

.ep-container .modal h1 {
    font-family: 'Work Sans' !important;
    color: #000;
    font-weight: 600;
    font-size: 18px;
    margin: 10px 0;
}

.ep-container #checkout-overlay-modal-message {
    font-weight: 400;
    font-size: 20px;
}

.ep-container #checkout-overlay-modal #checkout-overlay-modal-message {
    display: flex;
    justify-content: center;
    align-items: center;
}

.ep-container #checkout-overlay-modal-message::before {
    content: '';
    width: 48px;
    height: 48px;
    border: 5px solid #FFF;
    border-bottom-color: #F45A27 !important;
    border-radius: 50%;
    display: inline-block;
    box-sizing: border-box;
    animation: loaderRotation 1s linear infinite;
    border-color: #D9D9D9;
    margin-right: 15px;
}

.ep-container #checkout-overlay-modal-loader{
    display: none;
}

.ep-container .footer {
    display: inline-flex;
    width: 100%;
    padding: 0;
}

.ep-container .footer #disclaimerDiv {
    margin: auto;
    padding: 0 20px;
}

.ep-container #main-content-row .footer #disclaimerDiv {
    padding: 0;
}
